/* BASIC css start */
#main { position: relative;  width:1000px; }
#main .visual-bner { zoom: 1; overflow: hidden; position: relative; }
#main .visual-bner .visual { float: left; width: 800px; }
#main .visual-bner .bner { float: right; width: 280px; zoom: 1; overflow: hidden; }
#main .visual-bner .bner li { float: left; margin-bottom: 20px; }
#main .visual-bner .notice { position: absolute; right: 0; bottom: 20px; width: 280px; }
#main .visual-bner .notice dt { position: relative; padding-bottom: 10px; border-bottom: 1px solid #b4b2b1; color: #333; font-size: 14px; font-weight: bold; }
#main .visual-bner .notice dt a { position: absolute; top: 0; right: 0; color: #9c9c9c; font-size: 12px; }
#main .visual-bner .notice dd ul { padding-top: 5px; }
#main .visual-bner .notice dd li { position: relative; margin-top: 10px; }
#main .visual-bner .notice dd li a { display: block; width: 210px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #555; }
#main .visual-bner .notice dd li span { position: absolute; top: 0; right: 0; color: #9c9c9c; }
#main .weekly-best { zoom: 1; overflow: hidden; position: relative; height: 290px; margin-top: 65px; padding: 20px 45px 0; border-top: 2px solid #333; background: #fbfbfb; }
#main .weekly-best #slider { zoom; 1; overflow: hidden; position: absolute; top: 75px; width: 1020px; }
#main .weekly-best h2 { color: #333; font-size: 22px; text-align: center; }
#main .weekly-best ul { zoom: 1; overflow: hidden; margin-left: -10px; }
#main .weekly-best ul li { float: left; position: relative; width: 194px; height: 194px; margin-left: 10px; }
#main .weekly-best ul li .cvr { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000; opacity: 0.6; filter: alpha(opacity=60); }
#main .weekly-best ul li .dsc { display: none; position: absolute; top: 0; left: 0; width: 100%; padding-top: 80px; color: #fff; text-align: center; }
#main .weekly-best ul li .dsc del { color:#dbdbdb; }
#main .weekly-best ul li .dsc p { width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-bottom:10px; }
#main .weekly-best ul li .img img { width: 100%; height: 100%; }
#main .weekly-best .btn-prev,
#main .weekly-best .btn-next { position: absolute; top: 160px; width: 12px; height: 19px; text-indent: -9999px; }
#main .weekly-best .btn-prev { left: 15px; background: url('/design/luvama/9607/makeshop/btn/btn_h19_prev.gif') no-repeat 0 0; }
#main .weekly-best .btn-next { right: 15px; background: url('/design/luvama/9607/makeshop/btn/btn_h19_next.gif') no-repeat 0 0; }
#main .mprd-cm { margin-top: 40px; }
#main .mprd-cm .tit-prd { margin-top: 60px; background: url('/design/luvama/9607/makeshop/bg/bg_heading.gif') repeat-x 0 50%; text-align: center; }
#main .mprd-cm .tit-prd span { display: inline-block; padding: 0 20px; background: #fff; color: #333; font-size: 22px; }


#main .thumb { height: 235px ; width: 235px; text-align: center; margin: 0 auto; }
#main .thumb img { display; block; }



/* ¸ÞÀÎ - °øÁö»çÇ×&¸®ºä */
#contener .BoardArea{position:relative; width:1000px; height:206px; margin-bottom:10px;}

#contener .Review{float:right; width:490px; text-align:left;} 
#contener .BoardTit{padding:10px 0;}
#contener .BoardList_Noti{ background-color:#f5f5f5; height:160px; }

#contener .BoardArea li{ }
#contener .BoardArea a{color:#444}
#contener .BoardList_Re{background-color:#f5f5f5; height:160px;}
#contener .Notice{float:left;  width:490px; margin-right:20px; text-align:right}
#contener .board_list{width:330px;float:left; }

#contener .board_list li:first-child{margin-top:20px}
#contener .board_list li {float:right; width:320px; text-align:top;font-family:NanumGothic; line-height:160%; color:#666;margin:3px 0px 3px 0;}
#contener .Notice .board_list{margin-right:10px;}
#contener .board_list li span{color:#bdbdbc}
.link_box{position: relative;top: 12px;  left: 12px;width:125px;height:125px;float:left;}


/*¸ÞÀÎ½½¶óÀÌµå&part@*/
.mainslid{width:100%}
.mainpart2{width:100%;margin-top:14px;}
.mainpart2_img{float:left;margin:0;display:inline-block;width: 325px;height: 161px;;margin-right:12px}
.mainpart2_img_last{float:left;margin:0;display:inline-block;width: 325px;height: 161px;;margin:0}


#f2s-rolling-container1{display:none;}

.main_visual{text-align:center;}
/* BASIC css end */

